<?php

class TB_KURS
{
	//-------------- Standart -------------//
	public $kd_kurs;
	public $kurs;
	
	public function getIndex()
	{
		return array(
						'kd_kurs' => 'pk',
				);
	}

	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}